# Compatibility

<table data-view="cards"><thead><tr><th></th><th></th><th></th></tr></thead><tbody><tr><td>✅  <strong>Officially Supported</strong></td><td>Veified compatibility and built in both resources.</td><td></td></tr><tr><td>✅  <strong>Supported</strong></td><td>Veified compatibility but possible code modifications.</td><td></td></tr><tr><td>⚠️ <strong>Supported</strong></td><td>Compatibility according to code from the resource, but has not been tested.</td><td></td></tr><tr><td>🚫 <strong>Not Supported</strong></td><td>Unsupported resource, you cannot use this resource compatibility.</td><td></td></tr><tr><td><strong>🕛 Soon...</strong></td><td>We plan to introduce compatibility soon.</td><td></td></tr></tbody></table>

## Resumes & Taxes:

| Resource          | Is compatible               |
| ----------------- | --------------------------- |
| **vms\_cityhall** | ✅  **Officially Supported** |

## Dressing Room:

{% hint style="info" %}

### Custom Integration

If you don't find your skinmanager in the list below, don't worry!

It can be customized in **./client/bridge/skinmangers/**. This allows you to introduce compatibility with your external resource.
{% endhint %}

| Resource                | Is compatible               |
| ----------------------- | --------------------------- |
| **esx\_skin**           | ✅  **Officially Supported** |
| **qb-clothing**         | ✅  **Officially Supported** |
| **fivem-appearance**    | ✅  **Officially Supported** |
| **illenium-appearance** | ✅  **Officially Supported** |
| **rcore\_clothing**     | ✅  **Officially Supported** |

## Custom Banking:

{% hint style="info" %}

### Custom Integration

If you don't find your banking system in the list below, don't worry!

In the **config.server.lua** file, the `SV.getSocietyMoney`, `SV.addSocietyMoney`, `SV.removeSocietyMoney` function is available, you can customize the export to your custom banking system.
{% endhint %}

{% hint style="warning" %}
If you use an external banking system or other resource that stores company finances. **You will not be able to use the built-in Safe option in the menu**.

**It is recommended to use our built-in balance system to be able to use the full potential of the resource.**
{% endhint %}

| Resource            | Is compatible               |
| ------------------- | --------------------------- |
| **qb-banking**      | ✅  **Officially Supported** |
| **okokBanking**     | ✅  **Officially Supported** |
| **Renewed-Banking** | ✅  **Officially Supported** |
| **tgg-banking**     | ✅  **Officially Supported** |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.vames-store.com/assets/vms_bossmenu/compatibility.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
